h1, h3, h4, h5 {
  margin-bottom: 0;
  margin-top: 10px;
}

.error-container {
  margin: 1% auto 0;
  text-align: center;
  overflow-wrap: break-word;
}

.pre-container {
  width: 400px;
  padding: 15px;
  max-width: 90%;
  margin: 0 auto;
  background-color: lightgrey;
  box-shadow: 0 3px 1px -2px rgba(0, 0, 0, .2), 0 2px 2px 0 rgba(0, 0, 0, .14), 0 1px 5px 0 rgba(0, 0, 0, .12);
}
